body, .pusher.dimmed, .pusher{
	background-color: #1b1c1d !important;
	color: #FFFFFF;
}
.tam{
	font-size: medium !important;
}
#fundoCard{
	background-image: url("../imgs/apple.jpg");
	width: 100%;
	height: 450px;
	color: red;
	overflow: auto !important;
	margin-bottom: -1%;

}
#fundoHistoria{
	height: 55%;
	overflow: auto !important;
}
#fundoProm{
	background-image: url("../imgs/a.jpg");
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}
.primeira2{
	width: 100%;
	font-family: "Times New Roman" !important;
	font-size: 20px !important;
	text-align: justify;
	color: #000000;
	opacity: 2 !important;
	font-weight: 650 !important;
}
fieldset{
	border-width: 2px;
}
#fieldset1{
	width: 50%;
	background-color: #FFFFFF !important;
	opacity:0.68;
}

#imagemPro{
	border-style: solid;
}
#tamanho{
	width: 60% !important;
}
.titulo{
	font-size: 40px !important;
	font-family: "Times New Roman" !important;
	color: #1b1c1d !important;
}
.cardi{
	height: 650px !important;
	background-image: url("../imgs/image4.png") !important;
}
#formL{
	background-color: #FFFFFF;
	width: 400px;
	height: 250px;
}
.cardF{
	background-image: url("../imgs/image4.png") !important;
}
.tituloC{
	color:  #ff7733 !important;
}
.a{
	height: 10px !important;
}
.addG{
	margin-top: 1% !important;
	margin-bottom: 2% !important;
}
#formA{
	background-color: #FFFFFF;
	width: 400px;
	height: 200px;
}
#sizeI{
	height: 228px !important;
}
fieldset#escolhido{
	max-width: 700px !important;
	max-height: 300px !important;
}
.ajuste{
	text-align: justify !important;
	width: 100% !important;
	font-size: 15px !important;
	color: #FFFFFF !important;
	hyphens: auto !important;
}
.negrito{
	font-weight: bold;
	height: 1px;
}
#menuI{
	margin-left: 6px !important;
}
#ativarmenu{
	margin-top: -6px !important;
}
.logo{
	width: 70px !important;
	height: 37px !important;
	margin-left: -25px !important;
}
#elevator{
	float: right;
}
.map{
	width: 420px;
	height: 200px;
}
.map2{
    width: 100%;
    height: 180px;
}
.tM{
	height: -200px !important;
}
#error1,#error2{
	background-color: #a55 !important;
	font-size: 15px;
	font-weight: bold;
	color:#FFFFFF !important;
	border-radius:5px;
}
label{color:white;font-weight:bold}
form{margin-top:3%;text-align:left}
table{font-size:20px;border:1px solid white;width:500px;}
td{border:1px solid white}
th{border:1px solid white}

#wowslider-container {
	width:100% !important;
	height:95% !important;
	border-bottom: 10px solid #1b1c1d !important;
	background-size: cover !important;
	word-wrap:break-word !important;
	margin-bottom: -2%;
}
#wowslider-container img {
    height:620px !important;  
}
#wowslider-container .ws-title {
    font-size: 28px;
    word-wrap:break-word;

}
#ativarMenu{
	margin-top: 40px;
}

.fon{
	font-size: 53px !important;
	text-align: center;
	color: #DCDCDC !important;
	font-family: "Times New Roman" !important;
}
.fon2{
	font-size: 25px !important;
	color: #C0C0C0 !important;
	font-family: "Times New Roman" !important;
}
.cardCon{
	font-size: 16px !important;		
	text-align: justify;
  	justify-content: center;
}
.primeira{
	max-width:100% !important;
	word-wrap:break-word !important;
	max-height:auto !important;
  	font-size: 16px !important;
  	
  	text-align: justify;
  	justify-content: center;
}
.pon{
	width: 500px !important;
	height: 280px !important;
}
.conteudo{
	width: 480px !important;
	color: #FFFFFF !important;
	height: 35% !important;
	font-size: medium !important;
	text-align: justify;
}
.vrau{
	width: 520px !important;
	height: 281px !important;
	background-image: url("../imgs/image4.png") !important;
}

.tamanhoV{
	width: 40px !important;
	height: 280px !important;
}
@media screen and (max-width: 1100px){
	#wowslider-container {
	width:98% !important;
	height:500px !important;
	border-bottom: 10px solid #1b1c1d !important;
	background-size: cover !important;
	word-wrap:break-word !important;
	margin-bottom: -2%;
	}
	#wowslider-container img {
    height:620px !important;  
	}	
	#wowslider-container .ws-title {
    font-size: 18px;
    word-wrap:break-word;

	}
	.pon{
	width: 95% !important;
	height: 40% !important;

	}
	.conteudo{
		width: 98% !important;
		height: 81% !important;
		font-size: medium !important;
		text-align: justify;
	}
	.vrau{
		width: 95% !important;
	}
	.tamanhoV{
	width: 100% !important;
	height: 100% !important;
	}
	#formL{
	background-color: #FFFFFF;
	width: 95%;
	height: 65%;
	}
	#formA{
	background-color: #FFFFFF;
	width: 95%;
	height: 220px;
	}
	#ativarmenu{
	margin-left: -12px !important;
	}
	.logo{
	width: 50px !important;
	height: 37px !important;
	margin-left: -26px !important;
	}
	#elevator{
	margin-bottom:-12%;
	}
	.primeira2{
	width: 100%;
	font-family: "Times New Roman" !important;
	font-size: 20px !important;
	text-align: justify;
	color: #000000;
	}
	#fieldset1{
	width: 100% !important;
	}

	
}	